Bug 1417016 - [RFE] Having an options to change date format from MM/DD/YY to DD/MM/YY
Summary: [RFE] Having an options to change date format from MM/DD/YY to DD/MM/YY
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: cfme-future
Assignee: John Hardy
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks: 1480786
TreeView+ depends on / blocked
 
Reported: 2017-01-27 01:18 UTC by tachoi
Modified: 2020-03-11 15:39 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-22 18:11:54 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description tachoi 2017-01-27 01:18:11 UTC
Description of problem:
Customer added a date/time Element to a dialog under Automate --> Customization.  The issue is that pre-coded date dialog is using only American Style date format, MM/DD/YY(not DD/MM/YY). Wants to have an option to change between them as it gives a confusion to end-user in some countries.

Version-Release number of selected component (if applicable):
CFME 4.1

How reproducible:
Customer added a date/time Element to a dialog under Automate --> Customization. 

Steps to Reproduce:
1.
2.
3.

Actual results:
No option to change date format between MM/DD/YY and DD/MM/YY

Expected results:
Having an option to change date format between MM/DD/YY and DD/MM/YY

Additional info:


Note You need to log in before you can comment on or make changes to this bug.